### Virtual Method

# Panel FrameHeader page_changed

#### Declaration [src]

    void
    page_changed (
      PanelFrameHeader* self,
      PanelWidget* widget
    )

#### Description [src]

Notifies the header that the visible page has changed.

#### Parameters

`widget`

  Type: `PanelWidget`

  A `PanelWidget` or `NULL` if no page is visible.

  The argument can be `NULL`.
  The data is owned by the caller of the function.